[Startup]
EnableLangDlg=Y
AppName=S2200
ProductGUID=D2B14985-B3CC-4F36-ACEA-AB52A5C31243
CompanyName=BulletScan
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=15.0.0.498
EngineBinding=1
[Languages]
Default=0x0009
count=12
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x0416
key9=0x0816
key10=0x0019
key11=0x000a
RequireExactLangMatch=0x0804,0x0404
